﻿html, body {
    font-family: 'Microsoft YaHei','Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;
    margin: 0px;
    padding: 0px;
    background-color:white;
    scroll-behavior: smooth;
    transition: 0.5s all ease;
    -webkit-transition: 0.5s all ease;
    -moz-transition: 0.5s all ease;
    -o-transition: 0.5s all ease;
}

    body a {
        transition: 0.5s all ease;
        -webkit-transition: 0.5s all ease;
        -moz-transition: 0.5s all ease;
        -o-transition: 0.5s all ease;
        -ms-transition: 0.5s all ease;
    }

.banner {
    width: 100%;
    height: auto;
    margin-top: 70px;
    text-align: center;
    font-size: 24px;
    color: rgb(33,180,80);
    ;
}

    .banner img {
        width: 100%;
        height: auto;
        margin: 0px;
        padding: 0px;
    }

.header {
    padding: 0.3em 0 1.5em 3em;
    background: rgba(0, 0, 0, 0);
    margin: 0 auto;
    position: absolute;
    width: 80%;
    left: 10%;
    top: 0;
    z-index: 9;
}

.navigation {
    width: 50%;
    float: right;
    text-align: center;
}

ul.navig {
    padding: 0;
    margin-top: 4.5%;
}

    ul.navig li span {
        color: rgb(33,180,80);
        margin: 0 15px;
        font-size: 16px;
    }

    ul.navig li {
        display: inline-block;
        margin: 0 0px;
        position: relative;
    }

        ul.navig li a {
            font-size: 1em;
            color: rgb(33,180,80);
            font-weight: 100;
            text-decoration: none;
        }

            ul.navig li a:hover {
                color: skyblue;
                transition: 0.5s all;
                -webkit-transition: 0.5s all;
                -o-transition: 0.5s all;
                -moz-transition: 0.5s all;
                -ms-transition: 0.5s all;
            }

                ul.navig li a:hover ul.navig li a:after {
                    display: block;
                }

            ul.navig li a:after {
                width: 15px;
                height: 15px;
                background: red;
                display: none;
                content: "";
                position: absolute;
                top: 0;
            }

.logo {
    float: left;
}

    .logo a {
        font-size: 18px;
        color: rgb(33,180,80);
    }

        .logo a img {
            width: auto;
            height: 60px;
            margin-right :10px;
        }

.clearfix:after {
    clear: both;
}

.clearfix {
    zoom: 1;
}

.footer {
    margin: 0px;
    padding: 0px;
    position: fixed;
    width: 100%;
    height: auto;
    bottom: 0px;
    right: 0px;
    padding-top: 10px;
    color: white;
    text-align: center;
    background-image:url(../img/bg-1.jpg);
}
@media (max-width:768px) {
    .footer {
        display: none;
    }
    .banner{
        margin-top:60px;
    }
    .logo a {
        font-size: 14px;
        color: #19a92b;
    }

        .logo a img {
            width: auto;
            height: 32px;
            margin-top: 8px;
        }

    ul.navig li span {
        margin: 0;
        display: none;
    }

    span.menu:before {
        content: url(../img/nav-icon1.png);
        cursor: pointer;
        height: 32px;
    }

    ul.navig {
        display: none;
        margin: 0;
        z-index: 999;
        position: absolute;
        width: 100%;
        text-align: center;
        top: 100%;
        left: 0%;
        padding: 10px 0px;
        background: rgba(90, 88, 107, 0.84);
    }

        ul.navig li {
            font-size: 12px;
            display: inline-block;
            width: 100%;
            margin: 0;
        }

            ul.navig li a {
                padding: 7px;
                font-size: 14px;
                width: 100%;
                font-weight: 600;
                display: block;
                color: #fff;
            }

                ul.navig li a:hover {
                    color: #de5749;
                }

    span.menu {
        display: block;
        float: right;
        margin: 8px 15px 0 0;
    }

    .navigation {
        height: 34px;
        padding: 0px 16px 0em;
        margin-bottom: 0em;
    }

    ul.navig li:nth-of-type(4) {
        margin: 0 0px 0 0em;
    }

    ul.navig li:nth-of-type(3) {
        margin: 0 0em 0 0px;
    }
}
